Subject: RE: Unix pathname -> DOS pathname
From: [email-masked] (Peter A. Vogel)

20 Sep 1998 01:42:38 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "David Fox" <[email-masked]>, "Alessio Milan" <[email-masked]>
Cc: <[email-masked]>

Sergei's coolview package has "cygpath" which can convert windows
to unix and unix to windows paths.

While I'm on the subject of Sergei's coolview:
	When I install Sergei's cygwinb19.dll and try to run "bash", I
      get an error: //.bashrc invalid argument. 
	And my .bashrc is clearly NOT interpreted.

If I go back to the Cygnus provided cygwinb19.dll, bash works fine.  

Suggestions?

Thanks,
-Peter

Peter A. Vogel
Manager, SW Configuration Management
Chromatic Research, Inc.  
http://www.chromatic.com

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of David Fox
> Sent: Friday, September 18, 1998 5:09 PM
> To: Alessio Milan
> Cc: [email-masked]
> Subject: Re: Unix pathname -> DOS pathname
> 
> 
> Alessio Milan <[email-masked]> writes:
> 
> > Hi all!
> > 
> > How can I convert a Unix pathname to a DOS pathname? Example:
> > 
> > from: /usr/local/myfile
> > 
> > to:   D:\local\myfile
> > 
> > (in the example /usr is mounted on D:)
> 
> Hey, you just did!  (Sorry, couldn't resist.)
> -- 
> David Fox          http://www.cat.nyu.edu/fox		xoF divaD
> UCSD HCI Lab          [email-masked]          baL ICH DSCU
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".